* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

ul {
    list-style: none;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
section.BusinessOpportunity_wrapper li{list-style: initial;}
section.BusinessOpportunity_wrapper ul {margin-left: 22px;}
table {width:100% !important;}
table td {height:auto !important;text-align:center;}
li {
    font-family: 'Poppins', sans-serif;
}

body {}
.icon_inner h5 {
	color: #B63437 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333333;
    margin-top: 0px;
    font-family: 'Poppins', sans-serif;
}

p {
    font-family: 'Poppins', sans-serif;
    color: #828282;
    font-size: 16px;
    line-height: 28px;
}
.all_contact_info_single.mail_info {
    margin-left: 18px;
}
.widths .table-responsive {
    margin-bottom: 30px;
}
.widths h3.text-center {
    margin-bottom: 32px;
}
table.Table {
    margin: auto;
 width: 886px;
}
.widths {
    width: 100%;
}
.page-id-4 section.medicine-Interested-sec {
    display: none;
}
.top {
    margin-bottom: 28px;
}
h6.increase {
    font-size: 30px;
    
}
.Why-Choose-content h3 {
    color: #fff;
}

a:hover {
    text-decoration: none !important;
}
.Own-Production-content b {
    color: #b63437;
}
.title  b {
    color: #b63437;
}
.about-us-inner.aboutus-right h1 {
    text-align: center;
    text-transform: uppercase;
}
.visual_img {
    margin-bottom: 26px;
    width: 267px;
    height: 250px;
}
ul.pagination {
    margin-top: 30px;
}
.latest_post {
    
    margin: 44px 0px;
}
.latest_post h4 {
    font-size: 29px;
    margin: 15px 0px;
}
/*============== top-ber =================*/
.latest_post ul {
    padding: 0px !important;
}
.latest_post ul li a {
    color: #fff;
}
.latest_post ul li {
    border: 1px solid #b63437;
    background: #b63437;
    padding: 7px;
    margin: 5px;
}
.latest_post ul li a {
    color: #fff;
}
.top-bar-add-left marquee {
    color: #fff;
    font-size: 15px;
    vertical-align: bottom;
    margin-top: 0px;
}

.top-bar-add-left {
    width: 60%;
}

.top-bar-add-left marquee i {
    margin-right: 10px;
}

.top-bar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
h1.text-capitalize.white.mb-md-0 {
    font-size: 20px;
}
.Own-Production-right {
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
    position: relative;
    z-index: 9;
    /* height: 293px; */
    margin-bottom: 40px;
    border: 12px solid;
    border-radius: 5px;
}

/*#demo2 .carousel-item {*/
/*    background: #fff !important;*/
/*    margin-top: 21px!important;*/
/*    width: 403px!important;*/
/*    margin-left: 20px!important;*/
/*}*/
.top-bar-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-bar-right .bar-social {
    margin-right: 11px;
}

.top-bar-right .bar-social a {
    padding: 0 6px;
}

.top-bar-right .bar-social a i {
    background: #92A44E;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
}

.top-bar-right .bar-social a {
    padding: 0 6px;
}

.top-bar-right .bar-social {
    margin-right: 11px;
    border-right: 2px solid #67666A;
    padding-right: 10px;
}
.Our-product-sec .gallry_content {
    border: 1px solid #9d3235;
    width: 329px;
    height: 350px;
    overflow: hidden;
    margin: 10px;
}
.Our-product-sec .gallry_content img {
    
    width: 100%;
    height: 100%;
}
section.divisions {
    padding: 31px;
    text-align: center;
}
.image_frame.image_item.no_link.scale-with-grid.has_border.hover-disable {
    border: 3px solid #b63437;
    padding: 18px;
    overflow: hidden;
}

.division-btn {
    width: 100%;
        margin-top: 20px;
}
body {
    overflow-x: hidden;
}
.divisions h3.title-haeding {
    margin-bottom: 32px;
}
.quick.links {
    background: #3e3e3e;
    padding: 15px;
}
.quick.links ul {
    margin-bottom: -6px;
}
.quick.links li {
    background: #00000057;
    padding: 8px;
    margin-bottom: 10px;
}

.bar-number p i {
    color: #92a44e;
    font-size: 26px;
    margin-right: 6px;
    vertical-align: middle;
}
.cta-bottom {
    display: none;
}

.top-bar-right .bar-number p {
    margin: 0;
    font-size: 16px;
    color: #18171D;
}
.all_contact_info_single i.fa.fa-map-marker {
    margin-bottom: 69px;
}

.top-bar-add-left p i {
    font-size: 26px;
    color: #ffffff;
    margin-right: 10px;
    vertical-align: middle;
}

.top-bar-add-left p {
    font-size: 16px;
    color: #fff;
    margin: 0;
}

.top-bar {
    padding: 12px 0;
    background: #B63437;
}

.top-bar-right button i {
    color: #fff;
}

.top-bar-right button {
    background: none;
    border: 0;
    vertical-align: middle;
    margin-right: 15px;
    border-right: 2px solid #FFFFFF;
    padding-right: 15px;
}

.top-bar-right p {
    font-size: 14px;
    color: #ffffff;
    margin: 0 0 0 20px;
}


/*============== top-header =================*/

.wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;
}
ul.drop-down {
    display: none;
    position: absolute;
    top: 75%;
    z-index: 999;
    border: 1px solid;
    color: #222222;
    background: #222222;
}   
   
li.nav-item.show:hover ul.drop-down {
    display: block;
}
.submenu-in {
    display: none;
    position: absolute;
    z-index: 11;
    border: #222222;
    background: #222222;
    line-height: 33px;
}

li.nav-item.pro:hover .submenu-in {
    display: block;
}
.fot_soc_icon {
    position: fixed;
    top: 385px;
}
.fot_soc_icon i.fa.fa-whatsapp{
    border: 1px solid green;
    background: green;
    color: white;
    font-size: 51px;
    padding: 5px;
}
.fot_soc_icon i.fa.fa-product-hunt {
    border: 1px solid #242220;
    background: #2a2928;
    color: white;
    font-size: 44px;
    padding: 5px;
    margin-top: 17px;
}

.top-Header {
    padding: 0px 0;
    background: #222222;
}

@media screen and (max-width: 992px) {
  .top-Header{
    background: #fff !important;
  }
  .top-Header nav ul li a {
    color: #7f7f7f !important;
  }
}

.top-Header form.form-inline.my-2 a {
    color: #fff;
    margin-left: 10px;
    margin-right: 14px;
}

.top-Header nav ul li a {
    color: #fff !important;
    font-size: 14px;
    padding: 10px 7px !important;
    word-break: normal;
  overflow-wrap: normal;
  white-space: nowrap;
}
ul.drop-down li {
    line-height: 35px;
}

a.navbar-brand img {
    width: 100%;
}

form.form-inline a.started-btn {
    background: #0091ba;
    padding: 10px 24px;
    border-radius: 5px;
}

.top-Header nav ul.navbar-nav li a:hover {
    color: #fff !important;
    border-radius: 5px;
}

.top-Header nav ul.navbar-nav li.active a {
    color: #ffffff !important;
    background: #c84227;
    border-radius: 5px;
}

.header-logo {
    width: 100%;
    text-align: center;
    padding: 10% 0 2%;
}

.header-logo a img {
    height: 250px;
}

.top-Header nav.navbar.navbar-expand-lg.navbar-light {
    padding: 10px 0px;
}

.top-Header nav button.btn.btn-primary {
    padding: 7px 10px;
    line-height: normal;
    height: 38px;
}

.top-Header nav label.form-label {
    position: absolute;
    top: 0;
    left: 50px;
    padding-top: 7px;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    color: rgb(255 255 255 / 90%);
    margin-bottom: 0;
}

.top-Header nav .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem .375rem 2.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background: #3A3A3A;
    background-clip: padding-box;
    border: 0px;
    border-radius: 100px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.top-Header nav button.btn.btn-primary {
    padding: 7px 10px;
    line-height: normal;
    height: 38px;
    position:absolute;
    /*background: #3a3a3a;*/
      background: transparent !important;
    border: 0px;
    left: 10px;
    top: -2px;
    border-radius: 100px;
}

.top-Header nav button.btn.btn-primary i {
    color: #ffffff;
}

.top-Header nav a.con-nav-link {
    background: #136032;
    color: #fff;
    padding: 10px 24px !important;
    border-radius: 6px;
    margin-left: 12px;
}

.top-Header nav a.con-nav-link:hover {
    color: #fff;
}

.top-bar-center .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-bar-centerright {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-bar-centeremail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 30px;
}

.top-bar-centeremail:nth-child(2) {
    margin-right: 0px;
}

a.logo-brand img {
    width: 100%;
    padding: 6px 0;
}

.top-bar-centeremail .top-email img {
    margin-right: 14px;
}

.tope-mail-contant h4 {
    font-size: 22px;
    margin: 0;
    color`: #000;
}

.tope-mail-contant p {
    font-size: 16px;
    margin: 0;
    color`: #828282;
}


/*============== banner  =================*/

.hero-slide-bg img {
    width: 100%;
}

.hero-slide-content p {
    font-size: 16px;
    color: #fff;
    text-align: right;
}

.hero-slide-content h6 {
    text-align: right;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}

.hero-slide-content h2 {
    text-align: right;
    color: #fff;
    font-size: 42px;
}

.hero-slide-content h2 span {
    color: #B63437;
}

.hero-slide-content {
    position: absolute;
    top: 30%;
    left: 10%;
    width: 36%;
    text-align: left;
    background: rgb(0 0 0 / 80%);
    padding: 34px 34px;
}

.slider-outer {
    position: relative;
}
.darkHeader {
    position: fixed !important;
    width: 100%;
    top: 0;
    z-index: 999;
    box-shadow: 0px 0px 8px rgb(0 0 0 / 12%);
    /* background-color: #5f02b3 !important; */
    margin-top: 0;
    padding: 0;
}


@media (max-width: 767px) {
    .Our-product-sec  .carousel img {width:100%;}
.cta-bottom {
    display: block !important;
}
.cta-bottom li {
    float: left;
    width: 32%;
}
.cta-bottom {
    position: fixed;
    bottom: 0;
    width: 100% !important;
    margin-bottom: 0;
    z-index: 9999999999;
    display: block;
    text-align: center;
    background: #1d1d1d;
    padding: 0;
    margin: 0;
}
#mini_contact_forms {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0,0,0,.4);
}
.cta-bottom li p {
    padding: 10px;
    text-align: center;
}
.cta-bottom li i {
    color: #fff;
    font-size: 25px;
}
div#mini_contact_forms form {
    padding: 20px;
    background: #f8f8f8;
}
}


/*============== timing-sec  =================*/

.title {
    text-align: center;
    margin-bottom: 52px;
    width: 100%;
}

.title h6 {
    font-size: 25px;
    color: #AC0202;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 9px;
}




.title h2 {
    font-weight: bold;
    color: #2C2E30;
    font-size: 34px;
    margin-bottom: 18px;
}



.title p {
    font-size: 34px;
    color: #2C2E30;
    padding: 0 40px;
}

.fot_soc_icon {
    position: fixed;
    top: 385px;
    z-index: 9999999;
}
.timing-bac {
    background: #B63437;
}
.timing-sec-icon img {
    width: 68px;
    margin-right: 20px;
}
.timing-sec-content h2 {
    font-size: 24px;
    color: #fff;
}
.timing-sec-content p {
    font-size: 16px;
    color: #fff;
}
.timing-sec-inner {
    display: flex;
}
.timing-sec-content a {
    color: #b63437;
    text-decoration: none;
    background: #fff;
    padding: 8px 15px;
    font-size: 21px;
    border-radius: 8px;
    display: inline-block;
}
.title b {
    font-size: 24px;
}
.timing-bac {
    background: #B63437;
    padding: 4% 0;
}
.timing-sec-inner {
    display: flex;
    border-right: 1px solid #fff;
}
.timing-sec-inner.last-timing {
    border: 0px;
}

/*============== about-us****************/
.about-us-inner h6 {
    font-size: 23px;
    color: #B63437;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.about-us-inner h2 {
    font-size: 30px;
    color: #2C2E30;
    margin-bottom: 20px;
    font-weight: bold;
}
.about-us-inner p {
    font-size: 16px;
    color: #54565A;
    margin-bottom: 20px;
}
a.common-btn {
    font-size: 16px;
    color: #B63437;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.about-certificate {
    display: flex;
}
a.common-btn:hover {
    color: #B63437;
}
a.common-btn i {
    margin-left: 10px;
    color: #B63437;
}
section.about-us-sec {
    padding: 8% 0 8%;
}
.about-certificate img {
    width: 100%;
    margin-right: 12px;
}

/*============== Expert ****************/
.Expert-inner H4 {
    font-size: 24px;
    color: #2C2E30;
    margin-bottom: 20px;
    font-weight: bold;
}
.Expert-inner p {
    font-size: 16px;
    color: #54565A;
    margin-bottom: 20px;
}
a.common-btn {
    font-size: 20px;
    color: #B63437;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.Expert-inner p {
    width: 100%;
}
section.Expert-sec {
    /*padding: 4% 0 8%;*/
}
.Expert-inner img {
    width: 100%;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    /* width: 100%; */
    margin-right: -100%;
    /* -webkit-backface-visibility: hidden; */
    backface-visibility: hidden;
    transition: -webkit-transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
    transition: transform 1s ease-in-out,-webkit-transform 1s ease-in-out;
}
/*============== Why-Choose  =================*/
section.why-choose-sec {
    background: url(../images/why-choose-us_section_banner.png);
    background-repeat: no-repeat;
    padding: 8% 0 5%!important;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.why-choos-outer p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 24px;
}
.why-choos-outer h2 {
    font-size: 28px;
    color: #fff;
    margin-bottom: 12px;
}
.Why-Choose-content h2 {
    font-size: 20px;
}
.Why-Choose-icon {
    margin-bottom: 18px;
}
.Why-Choose-inner {
    margin-bottom: 40px;
}
.why-choose-listing {
    padding: 5% 0 0px;
}
section.Own-Production-sec {
    padding: 7% 0 12%;
    position: relative;
}
.Own-Production-content {
    padding: 10% 0 0;
}
.Own-Production-content h6 {
    font-size: 25px;
    color: #B63437;
    margin-bottom: 10px;
}
.Own-Production-content h2 {
    font-size: 34px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 20px;
}
.Own-Production-content p {
    font-size: 16px;
    color: #828282;
}
.Own-Production-img img {
    width: 100%;
}
.Download.product {
    z-index: 9999;
    background: #B63437;
    padding: 4%;
    border-radius: 14px;
    position: absolute;
    bottom: -150px;
    width: 92%;
    left: 0;
    right: 0;
}
.Download.product h2 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 16px;
}
.Download.product a {
    font-size: 16px;
    color: #fff !important;
    background: #981417;
    border: 0px solid #fff;
    border-radius: 8px;
    padding: 8px 16px;
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.banner-inner img {
    width: 100%;
}

/************** service-item  *********************/
.services-item {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin-bottom: 30px;
}
.services-item .services-thumb {
    position: relative;
    z-index: 10;
}
.services-item .services-thumb img {
    width: 100%;
}
.services-item .services-content {
    background: #fff;
    border: 1px solid #eaeaea;
    padding: 34px 34px 34px;
}
.services-item .services-content .title {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
}
.services-item .services-content h4 {
    font-size: 24px;
    color: #2C2E30;
    margin-bottom: 10px;
}
.services-item .services-content a {
    padding-left: 0px;
    font-size: 12px;
    font-weight: 700;
    color: #b63437;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
table.table.table-bordered td {
    font-size: 13px;
        text-align: left;
}
ol li {
    list-style: inside;
    padding: 3px;
}
.services-item .services-content a::before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 2px;
    width: 15px;
    background: #ff5316;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    opacity: 0;
}
.services-item:hover {
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 4%);
}
.services-item:hover .services-thumb .icon {
    bottom: 46px;
    background: #b63437;
    border-color: #fff;
}
section.service-page_wrapper {
    padding: 8% 0;
}

/************** carousel-css  *********************/
section.our-products {
    padding: 6% 0;
}
.carousel {
    width: 100%;
}
.slide-box {
    display: flex;
    justify-content: space-between;
}
.slide-box img {
    margin-right: 20px;
}
section.Our-product-sec {
    background: #FFF9F9;
    padding: 8% 0;
}
section.our-products {
    padding: 0% 0;
}
.pro-btn {
    width: 100%;
    text-align: center;
    padding-top: 62px;
}

/*============== footer  =================*/
section.medicine-Interested-sec {
    background: #B63437;
    padding: 4% 0;
}
.medicine-Interested-content h2 {
    font-size: 28px;
    color: #fff;
    margin-bottom: 20px;
}
.medicine-Interested-content p {
    font-size: 16px;
    color: #fff;
}
.medicine-Interested-btn {
    padding: 10% 0;
    text-align:right;
}
.col-md-4.col-12.gallery .visual_img {
    width: 100%;
    height: 100%;
}
.medicine-Interested-btn a.common-btn {
    background: #fff;
    color: #B63437 !important;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border: 0px solid #fff;
    display: inline-block;
    padding: 12px 24px;
}

/*============== footer  =================*/
.footer-social-icon p {
    display: inline-block;
    padding-right: 15px;
}
.footer-left img {
    margin-bottom: 22px;
    width: 66%;
}
.footer-left p {
    font-size: 14px;
    color: #fff;
}
footer {
    background-repeat: no-repeat;
    padding: 6% 0 4%!important;
    background-size: cover;
    background-position: center;
    background: #222222;
}
.footer-left ul {
    display: inline-block;
}
.footer-left ul li a {
    color: #E9E9E9;
    font-size: 16px;
}
.footer-left ul li {
    padding: 10px 0;
}
.footer-social-icon p {
    margin-right: 12px;
}
.footer-social-icon {
    display: flex;
}
.footer-address p i {
    margin-right: 10px;
    margin-top: 5px;
}
.footer-bottom .footer-bottom-center {
    text-align: center;
    padding: 1% 0 1%;
    background: #111111;
}
.footer-bottom .footer-bottom-center p {
    color: #E9E9E9;
    font-size: 16px;
    margin-bottom: 0px;
}

}
.quick.links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Contact.Info h4 {
    font-size: 20px;
    color: #E9E9E9;
    margin-bottom: 24px;
}
.footer-address h6 {
    font-size: 16px;
    color: #E9E9E9;
    margin-bottom: 12px;
}
.footer-address p {
    color: #E9E9E9;
    font-size: 16px;
    margin-bottom: 24px;
}
.Contact.Info {
    padding-top: 30px;
}
form#newsletter_form .form-group {
    position: relative;
}
.quick.links ul li a {
    color: #fff;
    display: block;
    font-size: 14px;
}
.footer-social-icon {
    display: flex;
    margin-top: 17px;
}
.footer-social-icon a {
    margin-right: 10px;
}
.Contact.Info form .form-group .form-control {
    background: #3E3E3E;
    border: 0px;
    color: #fff;
    border-radius: 10px;
    font-size: 14px;
}
.Contact.Info form .form-group textarea {
    background: #353333;
    border: 0px;
    color: #fff;
    border-radius: 10px;
    padding: 12px 12px;
    width:100%;
    font-size: 14px;
    width: 100%;
}
.submit-news input#submit-newsletter\ {
    background: #B63437;
    border: 0px;
    color: #9a8c8c;
    border-radius: 10px;
    padding: 12px 10px;
    width: 102px;
    text-align: center;
    font-size: 14px;
}
.form-group.submit-news {
    text-align: right;
}
::-webkit-input-placeholder {
    /* Edge */
    color: #808080;
}
 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #808080;
}
 ::placeholder {
    color: #808080;
}
.footer-address p {
    display: flex;
}
.footer-social-icon a img {
    width: 90%;
}

/************** about us  *********************/
.commom-inner-page h4 {
    font-size: 25px;
    color: #B63437;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.commom-inner-page img {
    width: 100%;
}
.commom-inner-page h2 {
    font-size: 30px;
    color: #2C2E30;
    margin-bottom: 20px;
    font-weight: bold;
}
.commom-inner-page h6 {
    font-size: 21px;
    color: #55595d;
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 28px;
}
section.about-page_wrapper {
    padding:5% 0;
}
.icon_content {
    position: relative;
    max-width: 350px;
    padding: 27px;
    background: #fff;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
    border-radius: 4px;
    margin: 20px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
        height: 485px;
}
section.hero.ii {
    padding: 10px;
}
section.hero {
    background: whitesmoke;
}
.icon_content:hover {
    background: #ab3335;
    transition: 1s;
}
.icon_content:hover h3 {
   color:white !important;
}
.icon_content:before {
    content: '';
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .2);
    z-index: 2;
    pointer-events: none;
}
.icon_content .icon {
    position: relative;
    width: 80px;
    height: 80px;
    color: #fff;
    background: #B63437;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 40px;
    font-weight: 400;
    transition: 1s;
}
.icon_content .content {
    position: relative;
    z-index: 1;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    word-break: break-all;
}
.icon_content:nth-child(1):hover .icon {
    box-shadow: 0 0 0 500px #B63437;
}
.icon_content:hover h3 {
    color: #fff;
}
.icon_content:hover p {
    color: #fff;
}
section.valueabout_sec {
    padding-bottom: 8%;
}
.abt .icon_content h3 {
    color: #000;
    font-weight: 500;
    /* margin-top: 30px; */
    /* margin-bottom: 14px; */
    font-size: 26px;
    min-height: 38px;
    line-height: 14px;
}

/************** contact us *********************/
.all_contact_info_inner {
    position: relative;
    display: block;
    background: #f6f6f6;
    padding: 8% 0 8%;
}
.all_contact_info_inner:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    content: "";
    background: #f6f6f6;
    width: 100%;
    right: 0;
}
.all_contact_info_single .icon {
    width: 65px;
}
.all_contact_info_single .icon,
.all_contact_info_single .content {
    display: table-cell;
    vertical-align: middle;
}
.all_contact_info_single .icon i {
    height: 65px;
    width: 65px;
    background: #b63437;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #fff;
    margin-right: 14px;
    font-size: 24px;
}
.all_contact_info_single .content a {
    font-size: 18px;
    color: #757575;
    transition: all 500ms ease;
}
.contact-one__form__wrap .input-group input {
    padding: 18px 19px;
    width: 100%;
    height: 44px;
    margin-bottom: 20px;
    background: #f6f6f6;
    border: 0px;
}
.contact-one__form__wrap .input-group textarea {
    padding: 18px 19px;
    width: 100%;
    height: 70px;
    margin-bottom: 20px;
    background: #f6f6f6;
    border: 0px;
    height:150px
}
.contact-one__form__wrap button.thm-btn.contact-one__btn {
    padding: 12px 24px;
    height: 48px;
    margin-bottom: 20px;
    background: #b63437;
    border: 0px;
    color: #fff;
    border-radius: 6px;
}
section.contact-one {
    padding: 8% 0 8%;
}
.contact_one_left h4 {
    font-size: 16px;
    color: #AC0202;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.contact_one_left h2 {
    font-weight: bold;
    color: #2C2E30;
    font-size: 34px;
    margin-bottom: 18px;
}
.contact_one_left__social {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-top: 49px;
}
.contact_one_left__social a {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    width: 45px;
    height: 45px;
    background-color: #f6f6f6;
    color: var(--thm-black);
    font-size: 15px;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-right: 12px;
}
.contact_one_left__social i {
    font-size: 38px;
}
.contact_one_left__social a:hover {
    background: #b63437;
    color:#fff;
}
section.google_map.two iframe {
    width: 100%;
}
.inner_title h2 {
    font-size: 30px;
    color: #2C2E30;
    margin-bottom: 20px;
    font-weight: bold;
    position: relative;
    padding-bottom: 14px;
}
.inner_title h2:before {
    content: "";
    background: #b63437;
    height: 4px;
    width: 150px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    bottom: 0;
}
.inner_title {
    text-align: center;
    padding-bottom: 4%;
}

/************** BusinessOpportunity *********************/
section.BusinessOpportunity_wrapper {
    padding: 6% 0 8%;
}

/************** Responsive Start  *********************/
@-moz-document url-prefix() {
    .top-Header nav ul li a {
        padding: 10px 16px !important;
    }
    @media only screen and (max-width:640px) {}
}
@media (max-width:1920px) {
    .hero-slide-content {
        left: 21%;
        width: 32%;
    }
}
@media (max-width:1600px) {
    .hero-slide-content {
        left: 16%;
        width: 32%;
    }
}
@media (max-width:1400px) {
    .hero-slide-content {
        left: 11%;
        width: 32%;
    }
}
@media (max-width:1200px) {
    .top-Header nav ul li a {
        padding: 10px 16px !important;
        font-size: 14px;
    }
    .top-bar-add-left p {
        font-size: 14px;
    }
    .hero-slide-content h2 {
        font-size: 30px;
    }
    .hero-slide-content {
        top: 16%;
    }
    .about-certificate img {
        width: 30%;
    }
    .Download.product {
        bottom: -182px;
    }
    section.Own-Production-sec {
        padding: 7% 0 20%;
    }
}
@media (max-width:991px) {
    .navbar-light .navbar-toggler {
        background: #fff;
    }
    .top-Header nav a.con-nav-link {
        margin-left: 0px;
        display: inline-block;
        margin-top: 15px;
    }
    .product_description {
    border: 2px solid #b63437;
    padding: 30px;
    margin-top: 10px;
}
.table-responsive tbody tr td {
    text-align: left !important;
}
    .tope-mail-contant h4 {
        font-size: 18px;
    }
    .tope-mail-contant p {
        font-size: 14px;
    }
    .top-email img {
        margin-right: 10px;
        width: 70%;
    }
    a.logo-brand img {
        width: 100%;
    }
    .top-bar-centerleft {
        width: 24%;
    }
    .top-bar-centeremail {
        margin-right: 10px;
    }
    .hero-slide-content p {
        font-size: 12px;
    }
    .hero-slide-content h2 {
        font-size: 24px;
    }
    .hero-slide-content h6 {
        font-size: 16px;
    }
    .hero-slide-content {
        padding: 24px 24px;
    }
    .timing-sec-icon img {
        width: 50px;
        margin-right: 10px;
    }
    .timing-sec-content h2 {
        font-size: 18px;
    }
    .timing-sec-content p {
        font-size: 14px;
    }
    .timing-sec-content a {
        margin-top: 10px;
    }
    .Download.product {
        position: static;
        width: 100%;
        margin-top: 20px;
    }
    section.Own-Production-sec {
        padding: 7% 0 7%;
    }
    .why-choos-outer h2 {
        font-size: 20px;
    }
    .footer-left img {
        width: 50%;
    }
    .top-Header nav ul.navbar-nav.mr-auto {
        margin-top: 12px;
    }
    .top-Header nav ul li a {
        padding: 10px 0px !important;
        font-size: 14px;
    }
}
@media (max-width:767px) {
    .top-bar-center .container {
        display: block;
    }
    a.logo-brand img {
        width: 50%;
    }
    ul.pagination {
    margin-top: 24px;
}
    li.nav-item.pro {
    position: relative;
}
.table-responsive {
    margin-top: 24px;
}
.text-md-right {
    text-align: left !important;
    color: white;
}
.please_contact_us {
    border: 1px solid #b63437;
    width: 100% !important;
    background: #b63437;
    padding: 32px;
    margin-top: 25px;
}
    .submenu-in {
    position: absolute;
    z-index: 11;
    border: #222222;
    background: #222222;
    line-height: 33px;
    left: 183px;
    top: 0px;
}
    .active .gallry_content {
    border: 3px solid #b63437;
    margin: 10px;
    border-radius: 10px 0px;
    width: 276px;
    height: 288px;
    overflow: hidden;
}
.divisions .image_frame.image_item.no_link.scale-with-grid.has_border.hover-disable {
    border: 1px solid lightgray;
    box-shadow: 1px 1px 1px 1px lightgrey;
    margin-bottom: 33px;
    padding: 16px;
    overflow: hidden;
}
.divisions .image_frame.image_item.no_link.scale-with-grid.has_border.hover-disable img {
    width: 100%;    height: 100%;
}
.fot_soc_icon {
    display: none;
}
.active .gallry_content img {
    width: 100%;
    height: 100%;
}
    .top-bar-centerleft {
        width: 100%;
    }
    .top-bar-centerright {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 10px;
    }
    .top-bar .container {
        display: block;
    }
    .top-bar-add-left {
        text-align: center;
        margin-bottom: 10px;
    }
    .top-bar-right {
        display: flex;
        justify-content: center;
    }
    .hero-slide-content h2 {
        font-size: 18px;
    }
    .hero-slide-content h6 {
        font-size: 14px;
    }
    .hero-slide-content p {
        font-size: 12px;
        line-height: 20px;
    }
    .hero-slide-content {
        top: 10%;
    }
    .top-bar-add-left {
        width: 100%;
    }
    .timing-sec-inner {
        display: flex;
        border-right: none;
        margin-bottom: 20px;
    }
    .timing-bac {
        background: #B63437;
        padding: 8% 0 4%;
    }
    .about-certificate img {
        width: 24%;
        margin-bottom: 30px;
    }
    .Download.product {
        position: static;
        width: 100%;
        margin-top: 42px;
        padding: 6%;
    }
    section.medicine-Interested-sec {
        background: #B63437;
        padding: 8% 0 2%;
    }
    .medicine-Interested-btn {
        padding: 10% 0;
        text-align: left;
    }
    .Contact.Info {
        padding-top: 50px;
    }
    .form-group.submit-news {
        text-align: left;
    }
    .footer-bottom .footer-bottom-center {
        padding: 1% 2% 1%;
    }
    .Expert-inner.Expert-left {
        margin-bottom: 34px;
    }
    .commom-inner-page img {
        margin-bottom: 30px;
    }
    .all_contact_info_single {
        margin-bottom: 30px;
    }
    .contact_one_left {
        margin-bottom: 50px;
    }
      .footer-form {
          Display:none;
      }
}
@media (max-width:639px) {}
@media (max-width:480px) {
    .tope-mail-contant p {
        font-size: 12px;
    }
    .widths {
    width: 100%;
    overflow-x: scroll;
      padding: 15px;
    
}
    .hero-slide-content h2 {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .hero-slide-content p {
        font-size: 10px;
        line-height: 15px;
    }
    .hero-slide-content h6 {
        font-size: 12px;
        margin-bottom: 0px;
    }
    .hero-slide-content {
        padding: 7px 12px;
    }
    .title h2 {
        font-size: 24px;
    }
    .top-bar-centerright {
        display: block;
      
    }
    .top-bar-centeremail {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }
    .tope-mail-contant {
        display: inline-block;
    }
    .top-email {
        width: 20%;
        display: inline-block;
    }
    .tope-mail-contant {
        display: inline-block;
        vertical-align: middle;
    }
    .tope-mail-contant h4 {
        font-size: 18px;
        text-align: left;
    }
    .top-bar-centeremail .top-email img {
        width: auto;
    }
    a.logo-brand img {
        width: 50%;
        margin-bottom: 24px;
    }
    .hero-slide-content h2 {
        font-size: 14px;
    }
    .hero-slide-content {
        width: 40%;
        top: 0%;
    }
    .font-20 {
    font-size: 20px;
}
}
@media (max-width:359px) {}
.please_contact_us {
    border: 1px solid #b63437;
    
    background: #b63437;
    padding: 32px;
    margin-top: 25px;
}
.please_contact_us h6 {color:#fff;}
.timing-sec-content h4 {color:#fff;}
.why-choos-outer h3, .why-choos-outer h4{color:#fff;}
.product-pg {
    background: #d6d4d4;
    padding: 40px;
    margin-bottom: 30px;
    text-align: center;
    /* min-height: 200px; */
    /* vertical-align: middle; */
    color: #272829;
}
.product-pg p {
    font-size: 25px !important;
    line-height: 30px;
    font-weight: 700;
}
/************** Responsive close  *********************/
 
 
 /*18th aug*/
 .faq  .btn-link {
       width: 100%;
    text-align: left;
    background-color: #545454;
    border: none;
    border-radius: 0;
    text-decoration: none;
    color: #ffffff !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 17px;
    padding: 16px 18px 16px;
    font-weight: 400;

}
.faq img{
        width: 14px;
}
.faq .card {
    margin: 0;
    border:none;
}
.faq .card-header {
    padding: 0;
    margin-bottom: 19px;
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.benefits button.btn.btn-link.white.text-capitalize.collapsed img.minus{
    display: none !important;
}
[aria-expanded="false"]  .minus{
    display:none ;
}
[aria-expanded="true"] .minus{
    display:block ;
}
[aria-expanded="false"]  .plus{
    display:block ;
}
[aria-expanded="true"] .plus{
    display:none ;
}
.card-body {
    margin-bottom: 30px !important;
}


/*20th nov*/
.third-party-page ol li{
    list-style:auto !important;
        margin-bottom: 8px;
}
.third-party-page ol,.third-party-page ul{
    margin-left:20px;
}
.third-party-page ul li{
    list-style: disc;
        margin-bottom: 8px;
}
.third-party-page li{
    color: #828282;
}
@media only screen and (min-width:1024px) and (max-width:1299px){
    .top-Header nav ul li a {
    padding: 10px 6px !important;
    font-size: 13px;
}
.top-Header nav form{
    width: 165px;
}
}
 div#footer-col {
  display: block !important;
  position: fixed;
  right: 0;
  bottom: 20%;
  z-index: 999999;
}
div#footer-col a img {
  width: 49px;
}
.modal-content {
  background-color: #fefefe !important;
  margin: auto !important;
  padding: 20px !important;
  border: 7px solid #2f2d2d !important;
  width: 50% !important;
  overflow: scroll;
}
.icon_inner h5 {
	color: #B63437 !important;
}




/********20-6-2024*******/


@media (min-width: 360px) and (max-width: 480px) { 
    
    
    section.BusinessOpportunity_wrapper p {
    padding: 15px;
}
    
    .visual_img {
    margin-bottom: 26px !important;
    width: 267px;
    height: 250px;
    margin: 0 auto;
}

.inner_title span {
    font-size: 34px !important;
} 

section.BusinessOpportunity_wrapper h2 {
    padding: 10px;
}
    
}

/* 22-JUly-2024   */
   .footer-form {
    position: fixed;
    right: 0px;
    bottom: 0;
    z-index: 99999;
    width: 286px;
}
.footer-form .heading-look {
    font-size: 24px;
    background-color: #B63437;
    color: #fff;
    text-align: center;
    display: block;
    cursor: pointer;
}
.footer-form div#mini_contact_form1 {
    padding: 20px;
    background: #ffff;
}
